» Ubuntu » Пакети » precise (12.04LTS) » admin » libpam-poldi
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Източник: poldi  ]

Пакет: libpam-poldi (0.4.1-2) [universe]

Връзки за libpam-poldi

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник poldi.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Joachim Breitner
  • Lionel Elie Mamane

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

PAM module allowing authentication using a OpenPGP smartcard

Други пакети, свързани с libpam-poldi

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: gpgsm
    GNU privacy guard - S/MIME version
  • dep: libc6 (>= 2.8)
    Embedded GNU C Library: Shared libraries
    също и виртуален пакет, предлаган от libc6-udeb
  • dep: libgcrypt11 (>= 1.4.2)
    LGPL Crypto library - runtime library
  • dep: libgpg-error0 (>= 1.6)
    library for common error values and messages in GnuPG components
  • dep: libksba8 (>= 1.0.2)
    X.509 and CMS support library
  • rec: gnupg (>= 1.4.0)
    GNU privacy guard - a free PGP replacement

Изтегляне на libpam-poldi

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 104,0 кБ336,0 кБ [списък на файловете]
i386 104,4 кБ332,0 кБ [списък на файловете]